# 基础镜像
FROM  nacos/nacos-server:v2.3.2
# author
MAINTAINER siwei

# 创建插件文件夹
RUN mkdir -p /home/nacos/plugins

# 复制conf文件到路径
COPY ./conf/application.properties /home/nacos/conf/application.properties

COPY ./plugins/* /home/nacos/plugins/
